Change log for libemail-mime-contenttype-perl package in Ubuntu

19 of 9 results
Published in hirsute-release on 2021-01-12
Deleted in hirsute-proposed (Reason: moved to Release)
libemail-mime-contenttype-perl (1.026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.026.
    - Don't use more memory than necessary to store parts of an encoded
      parameter (Closes: #960158)
  * Declare compliance with Debian policy 4.5.1

 -- Salvatore Bonaccorso <email address hidden>  Tue, 12 Jan 2021 06:54:14 +0100

Available diffs

Superseded in hirsute-release on 2021-01-12
Deleted in hirsute-proposed on 2021-01-14 (Reason: moved to Release)
libemail-mime-contenttype-perl (1.024-1) unstable; urgency=medium

  * Team upload

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Joenio Marques da Costa ]
  * Import upstream version 1.024
  * Add myself to d/copyright
  * using uscan special strings on d/watch
  * d/control: depends on libtext-unidecode-perl

  [ gregor herrmann ]
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- Joenio Marques da Costa <email address hidden>  Fri, 06 Nov 2020 22:59:43 +0100

Available diffs

Superseded in hirsute-release on 2020-11-07
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-11-05
Deleted in bionic-proposed (Reason: moved to release)
libemail-mime-contenttype-perl (1.022-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 1.022
  * Update copyright years
  * Bump dh compat to level 9
  * Drop versioned dependency on perl satisfied in oldoldstable
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <email address hidden>  Mon, 18 Sep 2017 23:09:35 +0200

Available diffs

Superseded in bionic-release on 2017-11-05
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
libemail-mime-contenttype-perl (1.018-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import upstream version 1.018
  * Add upstream metadata
  * Update years of packaging copyright
  * Drop obsolete build-dependency on Capture::Tiny
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <email address hidden>  Wed, 12 Aug 2015 21:10:12 +0200

Available diffs

Superseded in wily-release on 2015-08-13
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-22
Deleted in trusty-proposed (Reason: moved to release)
libemail-mime-contenttype-perl (1.017-1) unstable; urgency=low


  [ Brian Cassidy ]
  * New upstream release
  * debian/control:
    + added myself to Uploaders
  * debian/rules: use new template
  * debian/copyright: use new spec

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.017
  * Add build-dependencies on Capture::Tiny and Test::More 0.96 while dropping
    Test::Pod and Test::Pod::Coverage
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0, directly
    link GPL-1+)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Stop shipping README
  * Improve short and long description (noun phrase)
  * Update Homepage to point to Metacpan
  * Add myself to Uploaders and copyright

 -- Florian Schlichting <email address hidden>  Tue, 20 Aug 2013 21:37:07 +0200

Available diffs

Superseded in trusty-release on 2013-10-22
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
libemail-mime-contenttype-perl (1.014-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467828).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:13:35 +0100
Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
libemail-mime-contenttype-perl (1.014-2) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Moved package into Debian Pkg Perl Project SVN.
    + Added myself to Uploaders
  * Fixed copyright file with a better URL.
  * Cleaned up debian/rules.
  * Fixed watch file.
  * Added Build-Depends-Indep on libtest-pod-perl and
    libtest-pod-coverage-perl.
  * Fixed copyright and control file with a better URL.

  [ Damyan Ivanov ]
  * Use less bandwidth-hungry location in debian/watch
  * Use Homepage as stated by README
  * Don't install redundant README

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  03 Dec 2007 09:53:57 +0000
Superseded in hardy-release on 2007-12-03
libemail-mime-contenttype-perl (1.014-1) unstable; urgency=low

  * New upstream release.

Superseded in hardy-release on 2007-10-23
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
libemail-mime-contenttype-perl (1.01-1) unstable; urgency=low


  * Initial Release.

 -- Ernesto Hernández-Novich <email address hidden>  Mon, 05 Dec 2005 10:51:13 -0400
19 of 9 results